echo off
echo This batch file will load 6 point fonts to your HP Laser printer.
echo The fonts are the same width, but 1/2 the height of the HP compressed font.
echo (The HP Deskjet Plus and Deskjet 500 already contain 6 point fonts.)
echo These fonts are 16.67 cpi and use the PC-8 graphic character set.
echo These fonts can be used by some reports in the Brother's Keeper program.
echo The portrait font is used by the ancestor box chart routine for the
echo last three generations.
echo The landscape font is used by the descendant box charts if you choose
echo the HP landscape option and ask for 12 lines per inch or more.
echo These fonts will remain in your printer until you turn the printer off.
echo These small fonts can also be used by other programs as long as you select
echo the PC-8 character set.   Esc ( 10 U    or in decimal  27, 40, 49, 48, 85
echo and also select 6 points and 16.67 cpi fixed pitch.
echo In Brother's Keeper from the main menu pick P then 13 before box charts.
echo This batch file is set up for LPT1 unless you edit the lines that follow.
echo If you do NOT want to load these fonts, press CTRL-C now
pause
echo on
copy/b id1+port6.fnt+id1+perm lpt1:
copy/b id2+land6.fnt+id2+perm lpt1:

